Skip to content

Read checkout configuration ​

GEThttps://pay.example.com/payments/gmpay/v1/config

Request example ↓

Read supported_assets to find the networks and tokens currently available for checkout. No request parameters or merchant signature are required.

Responses

application/json
Response fields
  • status_code integer

    Application result code.

  • message string

    Human-readable result.

  • data object

    Response payload; null on error.

    • supported_assets array
      • network string
      • display_name string
      • tokens array
  • request_id string

    Request identifier for tracing.

application/json
Response fields
  • status_code integer

    Application result code.

  • message string

    Human-readable result.

  • data null

    Response payload; null on error.

  • request_id string

    Request identifier for tracing.

error-codes.json ↓